## libextutils-f77-perl 1.17

=== debian/changelog ===
libextutils-f77-perl (1.17-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format
  * Use short rules format
  * Bump to debhelper compat 8
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.9.1 (refer specifically to GPL-1)
  * Refresh copyright to new DEP5 format
  * Rewrite control description
  * Email change: gregor herrmann -> gregoa@debian.org
  * Email change: Jose Luis Rivas -> ghostbar@debian.org

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 14 Mar 2011 20:00:31 -0400

libextutils-f77-perl (1.16-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).

  [ gregor herrmann ]
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists
    - specify correct package in install target
    - remove MacOS resource file ._F77.pm
  * debian/control:
    - changed: Maintainer set to Debian Perl Group <pkg-
      perl-maintainers@lists.alioth.debian.org> (was: Jose Luis Rivas
      <ghostbar38@gmail.com>); Jose Luis Rivas <ghostbar38@gmail.com> moved
      to Uploaders
    - build depend on gfortran instead of g77 (closes: #470254)
    - moved: gfortran to Build-Depends-Indep
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/watch: use dist-based URL.
  * debian/copyright: use author-independent upstream URL.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 14 Mar 2008 17:08:19 +0100

libextutils-f77-perl (1.16-1) unstable; urgency=low

  * New upstream version
  * Updated debian/watch.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Fri, 18 May 2007 22:34:36 -0400

libextutils-f77-perl (1.15-2) unstable; urgency=low

  * New maintainer (Closes: #317400)
  * debian/rules: Switch to CDBS
  * debian/control:
    + Updated to Standards-Version 3.7.2
    + Updated debhelper to (>= 5) and moved to Build-Depends
    + Added cdbs as Build-Depends
    + Added g77 as Build-Depends

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 31 Mar 2007 11:49:24 -0400

libextutils-f77-perl (1.15-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * debian/changelog: Remove obsolete Emacs local variables.
  * debian/rules: Remove dh_make boilerplate.

 -- Matej Vela <vela@debian.org>  Tue, 24 Jan 2006 23:59:37 +0100

libextutils-f77-perl (1.14-4) unstable; urgency=low

  * Set maintainer to Debian QA Group
  * Updated Standards-Version
  * Removed versions in build-deps as even oldstable has high enough versions.

 -- Luk Claes <luk@debian.org>  Sat, 10 Sep 2005 09:48:44 +0000

libextutils-f77-perl (1.14-3) unstable; urgency=low

  * New maintainer: Debian Perl Group (closes: #215542).
  * debian/control: section perl instead of interpreters.
  * debian/control: standards-version 3.6.1
  * debian/control: debhelper dependency >= 4.1 
  * debian/rules: no debhelper version
  * debian/compat: added.
  * debian/watch: added.
  * acknowledge NMU (closes: #157477, #157582, #134583, #102206, #157520).

 -- Luk Claes <luk.claes@ugent.be>  Wed,  9 Jun 2004 18:21:06 +0200

libextutils-f77-perl (1.14-2.2) unstable; urgency=low

  * Uploading with maintainer set to QA group

 -- Andrew Pollock <apollock@debian.org>  Fri, 30 Jan 2004 23:15:53 +1100

libextutils-f77-perl (1.14-2.1) unstable; urgency=low

  * Non-Maintainer Upload (BSP 2002-11).
  * Changed Build-Depends to Build-Depends-Indep.
  * Now Build the .deb in binary-indep target (closes: bug#157477).
  * Fixed debian/copyright and removed COPYING file (closes: bug#157582).
  * Fixed description. (closes: bug#102206, bug#134583).
  * Removed DEBIAN.Readme as it contains nothing interesting (closes:
    bug#157520).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 22 Nov 2002 23:06:39 +0100

libextutils-f77-perl (1.14-2) unstable; urgency=low

  * fix copyright file so it mentions copyright, add COPYING
    to docs.

 -- Raul Miller <moth@debian.org>  Mon, 18 Jun 2001 09:07:46 -0400

libextutils-f77-perl (1.14-1) unstable; urgency=low

  * Initial Release.  Manual changes: renamed ExtUtils-F77-1.13 to
    libextutils-f77-perl.  To get dh-make-perl to work, had to
    create a temporary symlink (cd libextutils-f77-perl;
    ln -s libextutils-f77-perl), which has since been removed.
  * transplanted en-mass to 1.14 (which has a DFSG copyright).
  * "provides" libextutils-f77-perl (Closes: #100850)

 -- Raul Miller <moth@debian.org>  Fri, 15 Jun 2001 23:28:35 -0400
