=== debian/control ===
Source: libextutils-f77-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, gfortran
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/ExtUtils-F77/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libextutils-f77-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libextutils-f77-perl/

Package: libextutils-f77-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to compile and link FORTRAN 77 code for Perl modules
 ExtUtils::F77 is a utility to portably build FORTRAN 77 code and link it with
 C programs. It provides a cross-platform way to determine the correct Fortran
 runtime libraries required for a given operating system and compiler.
