=== debian/watch ===
version=3
http://search.cpan.org/dist/ExtUtils-F77/   .*/ExtUtils-F77-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
