=== debian/control ===
Source: libextutils-f77-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     gfortran
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-f77-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-f77-perl.git
Homepage: https://metacpan.org/release/ExtUtils-F77

Package: libextutils-f77-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to compile and link FORTRAN 77 code for Perl modules
 ExtUtils::F77 is a utility to portably build FORTRAN 77 code and link it with
 C programs. It provides a cross-platform way to determine the correct Fortran
 runtime libraries required for a given operating system and compiler.
