=== debian/watch ===
version=3
https://metacpan.org/release/ExtUtils-F77   .*/ExtUtils-F77-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
