## libextutils-f77-perl 1.20

=== debian/changelog ===
libextutils-f77-perl (1.20-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!
  * Import upstream version 1.20.
    Contains fixes for FreeBSD. Closes: #729372.
  * Update years of packaging copyright.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 20:01:09 +0200
