=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libextutils-f77-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
-           Jonathan Yu <jawnsy@cpan.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      gfortran
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-f77-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-f77-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libextutils-f77-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-F77
 
 Package: libextutils-f77-perl
