## libextutils-f77-perl 1.23

=== debian/changelog ===
libextutils-f77-perl (1.23-1) unstable; urgency=medium

  * Import upstream version 1.23.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Add (build) dependency on libfile-which-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jan 2019 18:48:33 +0100

libextutils-f77-perl (1.22-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/upstream/metadata.
  * Update debian/copyright.
    Fix Upstream-Contact, update upstream email address, bump packaging
    copyright years.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 19:12:25 +0100
