=== debian/control ===
Source: libextutils-f77-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     gfortran,
                     libfile-which-perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-f77-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-f77-perl.git
Homepage: https://metacpan.org/release/ExtUtils-F77

Package: libextutils-f77-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-which-perl
Description: module to compile and link FORTRAN 77 code for Perl modules
 ExtUtils::F77 is a utility to portably build FORTRAN 77 code and link it with
 C programs. It provides a cross-platform way to determine the correct Fortran
 runtime libraries required for a given operating system and compiler.
