## libextutils-f77-perl 1.24

=== debian/changelog ===
libextutils-f77-perl (1.24-1) unstable; urgency=medium

  * Import upstream version 1.24.
  * Update debian/upstream/metadata.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2019 17:06:54 +0100
