=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     gfortran,
-                     libfile-which-perl
-Standards-Version: 4.3.0
+                     gfortran <!nocheck>,
+                     libfile-which-perl <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-f77-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-f77-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-F77
