=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-F77   .*/ExtUtils-F77-v?@ANY_VERSION@@ARCHIVE_EXT@$
